
#print-link-back{
	display: none;
}

html.specialversion { 
	background-image:none !important;
}

html.specialversion .special-settings {
	display:block;
}

html.specialversion a#specialversion { 
	/* display:none; */ 
}

.special-settings {
	display: none;
	font-size: 22px;
	font-weight: normal;
	line-height: 30px !important;
	font-family: Verdana, Arial, sans-serif;
	/*width: 100%;
	height: 60px;
	margin: 0 auto;*/
	z-index: 1001;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdc;
	padding-top: 15px;
	padding-bottom: 20px;
/*	position:fixed;
	top:0;*/
}

.special-settings-wrapper {
	/*width: 850px;
	margin:6px auto 0;*/
	margin-top: 6px;
	line-height: 26px;
	vertical-align: top;
}

.md_specialspan{
	display: inline-block;
	vertical-align: middle;
}
.md_specialspan a{font-size: 22px;}
.a-fontsize, 
.a-colors, 
.default-version, 
.norm-version {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 22px;
	/*margin: 5px 10px;*/
}

.a-fontsize a,
.a-colors a  {
	background: #fff;
	border: 1px solid #000;
	border-radius: 4px;
	color: #000;
	display: inline-block;
	line-height: 16px;
	padding: 8px 10px;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	margin: 0 4px;
	-webkit-transition: 0.2s linear;
	transition: 0.2s linear;
}

.a-fontsize a.current:after,
.a-colors a.current:after {
	background: transparent;
	border-color: #000 transparent transparent transparent;
	border-style: solid;
	border-width: 5px;
	bottom: -11px;
	content: "";
	height: 0;
	left: 50%;
	margin-left: -5px;
	position: absolute;
	width: 0px;
}

.specialversion a { 
/*	display: inline-block; */
}

.a-fontsize-big {
	font-size: 20px;
}

.a-fontsize-normal {
	font-size: 15px;
}

.a-fontsize-small {
	font-size:17px;
}

#specialversion {
	
}

.a-colors .a-color1 {
	display: inline-block;
	color: #000;
	background-color: #fff;
	border-color: #000 !important;
	-webkit-transition: 0.2s linear;
	transition: 0.2s linear;
}

.a-colors .a-color1:hover,
.a-colors .a-color1.current {
	color: #fff;
	background-color: #000;
}

.a-colors .a-color2 {
	display: inline-block;
	color: #ff0;
	background-color: #000;
	border-color: #ff0 !important;
	-webkit-transition: 0.2s linear;
	transition: 0.2s linear;
}

.a-colors .a-color2:hover,
.a-colors .a-color2.current {
	color: #000;
	background-color: #ff0;
}

.a-colors .a-color2.current:after{
	border-color: #ff0 transparent transparent transparent;
}

/* ========================================= Medium Size Start ========================================= */

html.specialversion,
html.specialversion body{
	font: 16px/18px 'robotoregular', Arial, sans-serif;
}

html.specialversion .date{
	font-size: 13px;
}


html.specialversion .md_beadcrumbs,
html.specialversion .md_lnklist li a,
html.specialversion .md_tabcont .md_txts .btn,
html.specialversion .md_vacantform .btn,
html.specialversion .md_modal_footer .btn{
	font-size: 14px;
}

html.specialversion .md_copyright small,
html.specialversion .md_fsearch .md_footul,
html.specialversion .jq-selectbox__select,
html.specialversion .jq-selectbox__dropdown,
html.specialversion .md_tabcont .md_txts{
	font-size: 16px;
}

html.specialversion .md_circleitem,
html.specialversion .md_footul li h4,
html.specialversion .md_cmpnitem h3, 
html.specialversion .md_cmpnitem h3 a,
html.specialversion .md_cmpnlist,
html.specialversion .md_tablist,
html.specialversion .md_accordlist,
html.specialversion .txtlines h4, 
html.specialversion .md_vacantform h4,
html.specialversion .md_modal_header h2{
	 font-size: 17px;
}

html.specialversion .btn_bord,
html.specialversion .md_news_item h3,
html.specialversion .carousel > li h4, 
html.specialversion .carousel > li h4 a{
	font-size: 18px;
}

html.specialversion .md_chblist li{
	font-size: 20px;
	line-height: 21px;
}

html.specialversion .slide_txt p{
	font-size: 20px !important;
}

html.specialversion .slide_txt .buylnk{
	font-size: 20px;
}

html.specialversion .md_lnklist li a,
html.specialversion .md_sotxt p,
html.specialversion .md_copyright p,
html.specialversion .md_address{
	line-height: 20px;
}

html.specialversion .sections h1.articles, 
html.specialversion .sections h2.articles, 
html.specialversion .sections > h1, 
html.specialversion .sections > h2{
	font-size: 23px;	
}

html.specialversion  .bootom_text{
    margin-top: 0px;
}

html.specialversion .slide_txt h2{
	font-size: 32px;
}

.specialversion img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

/* ========================================= Medium Size End =========================================== */
/* ========================================= Big Size Start =========================================== */


/*COSTUM*/

/*
html.fs-big .mibile_link {
    font-size: 16px;
}
*/

html.fs-big .update_data{
    font-size: 17px;
}

html.fs-big .sm-blue a{
    font-size: 18px;
}

html.fs-big  .sm-blue ul a,html.fs-big .sm-blue ul a:hover,html.fs-big .sm-blue ul a:focus,html.fs-big .sm-blue ul a:active {
    font-size: 19px;
    border-left: 1px solid transparent;
}


html.fs-big .gos_simvol,
html.fs-big .more{
    font-size: 15px;
}

html.fs-big .online_excursions a {
    font-size: 17px;
}

html.fs-big .section_title {
    font-size: 18px;
    height: 56px;
}

html.fs-big .feed_element h5 a{
    font-size: 24px;
}


html.fs-big .top_nav  li > a ,
html.fs-big ul.baner_nav > li > a{ 
    font-size: 18px;
    padding: 15px 8px;
}

html.fs-big .news_feed_title{
    font-size: 25px;
}
html.fs-big .news_element h5 a{
    font-size: 22px;
}



html.fs-big .feed_element h5,
html.fs-big .feed_element p,
html.fs-big .news_element h5,
html.fs-big .news_element p {
    font-size: 20px;
}

html.fs-big  .news_element {
    font-size: 20px;
}

html.fs-big .date {
    padding: 10px;
    font-size: 20px;
}


html.fs-big .events_title h5,
html.fs-big .events_text{
    font-size: 18px;
}

html.fs-big .document_time a{
    font-size: 16px;
}

html.fs-big .events_data h4{
    font-size: 24px;
}

html.fs-big .events_tab > li > a{
    font-size: 16px;
}

html.fs-big .tab_pane_element p a,
html.fs-big .tab_pane_element span{
    font-size: 18px;
}

html.fs-big  .tasks_tab_block img {
    height: 423px;
}


html.fs-big .meting_news_text p{
	font-size: 16px;
}

html.fs-big .meting_news_title{
	font-size: 18px;
}

html.fs-big .task_title,
html.fs-big .tabs-left > li > a{
    font-size: 17px;
}

html.fs-big .document_name h5{
    font-size: 26px;
}

html.fs-big .metings_linrs a{
    font-size: 16px;
}

html.fs-big .session_block_left .session_element p,
html.fs-big .session_block .session_element a p,
html.fs-big .session_block .session_element a b,
html.fs-big .laws_name h5,
html.fs-big .laws_title p,
html.fs-big .laws_mail p,
html.fs-big .laws_mail p a{
    font-size: 19px;
}

html.fs-big .resources_links_element a{
    font-size: 15px;
}

html.fs-big  .footer_logo_text{
    font-size: 18px;
}

html.fs-big .footer_nav_list li a {
    padding-right: 20px;
    font-size: 16px;
}

html.fs-big .admin_mesage p {
    font-size: 17px;
}

html.fs-big .protection p {
    font-size: 16px;
}

html.fs-big .foto_element_title h5{
    font-size: 20px;
}
html.fs-big .foto_element_title p{
    font-size: 18px;
}

html.fs-big  .foto_gallery_min .online_excursions_links{
    font-size: 14px;
}

html.fs-big .left_menu_title_legend h4 {
    font-size: 20px;
}

html.fs-big a.list-group-item-success,
html.fs-big .fraction_name a{
    font-size: 15px;
}

html.fs-big  .fraction_session_element h5,
html.fs-big  .fraction_session_element p a{
    font-size: 18px;
}

html.fs-big .contacts_map_adress span,
html.fs-big .contacts_map_adress h5{
    font-size: 20px;
}


html.fs-big .fraction_session_element p{
    font-size: 18px;

}

html.fs-big  .fraction_session_element a{    
    font-size: 19px;

}

html.fs-big .breadcrumb > li a{
    font-size: 16px;
}


html.fs-big .detal_text h4{
    font-size: 24px;
}

html.fs-big .detal_text h5{
    font-size: 22px;
}

html.fs-big .detal_text p{
    font-size: 20px;
}

html.fs-big .session_block .session_element p,
html.fs-big .laws_blue_block a,
html.fs-big .metings_links,
html.fs-big .meetings_data{
    font-size: 18px;
}

html.fs-big .session_block .session_element p{
    font-size: 20px;
}


html.fs-big .center_main_content_block p{
	font-size: 22px;
}

html.fs-big .center_main_content_block ul li{
	font-size: 22px;
}

/*MEDIA*/

@media only screen and (max-width : 1200px) {
    
     html.fs-big .update_data {
        font-size: 13px;
     }
    
    html.fs-big .gos_simvol, html.fs-big .more {
        font-size: 15px;
    }
    
     html.fs-big .news_element h5 a {
        font-size: 18px;
    }
    
    html.fs-big .events_tab > li > a {
        font-size: 14px;
    }
    
    html.fs-big .tab_pane_element span{
        font-size: 13px;
    }
    
    html.fs-big .events_title h5, html.fs-big .events_text {
        font-size: 18px;
    }
    
    big .tab_pane_element span {
        font-size: 13px;
    }

    .events_text {
        font-size: 18px;
    }
    
    html.fs-big .metings_linrs a {
        font-size: 12px;
    }
    
    html.fs-big .session_block .session_element a b{
        font-size: 16px;
    }

    html.fs-big .section_title {
        font-size: 23px;
        min-height: 56px;
    }
    
    html.fs-big  .laws_mail p a{
        font-size: 14px;
    }
    
    html.fs-big .footer_nav_list li a {
        font-size: 15px;
    }
    
    html.fs-big .sm-blue a{
        font-size: 15px;
    }


    html.fs-big .sm-blue ul a,html.fs-big .sm-blue ul a:hover,html.fs-big .sm-blue ul a:focus,html.fs-big .sm-blue ul a:active {
        font-size: 16px;
        border-left: 1px solid transparent;
        background: #fff;
        color: #000;
        padding: 15px 5px;
    }


    
    
}









/* ========================================= Big Size End ============================================= */
/* ========================================= Black/White version Start ================================ */

/*costum*/


html.color1,
html.color1 .gos_simvol_list a,
html.color1 .specialversion a{
    color: #000
}


html.color1 a{
	color: #000;
	text-decoration: underline;
}

html.color1 a:hover{
	color: #000;
	text-decoration: none;
}

html.color1 .baner_nav_section{
    background: #fff;
}

html.color1 .sm-blue a{
    color: #000;
}

html.color1 .language_list > li.active a,html.color1  .language_list > li.active span{
    background: #fff;
    color: #000;
    border: 1px solid #000;
}


html.color1 .sm-blue ul a,html.color1 .sm-blue ul a:hover,html.color1 .sm-blue ul a:focus,html.color1 .sm-blue ul a:active {
    border-left: 1px solid transparent;
    background: #fff;
    color: #000;
}


html.color1 .date{
    background: #fff;
    border: 1px solid #000;
    color: #000;
}

html.color1 .eventCalendar-currentTitle{
    text-align: center;
}
/*

html.color1 .menu_collapse{
    display: none;
}
*/
html.color1 .search_form_collapse{
    color: #000;
}

html.color1 .section_title{
	background: #fff;
	color: #000;
}

html.color1  .mobile-menu{
    color: #000;
}


html.color1 .menu li a{
    color: #000;
}

html.color1 .menu li a:hover{
    color: #000;
}

html.color1 .center_main_content_block p{
	color: #000;
}

html.color1 .session .section_title, .laws .section_title{
	background: #fff;
	color: #000;
}

html.color1  .baner_nav_section .navbar-nav > li{
	border-color: #000;
}

html.color1 .session .section_title, .laws .section_title{
	background: #fff;
}

html.color1  .top_basic_menu,
html.color1  .stylish-input-group .form-control,
html.color1  .input-group-addon,
html.color1  .special_list a,
html.color1  .mibile_link,
html.color1 .mibile_link:hover{
    background: #fff;
    border-color: #000;
    color: #000;
}

html.color1 .language_list li a,
html.color1 .language_list li.active a,
html.color1 .content_nav,
html.color1 ul.baner_nav > li > a,
html.color1 .navbar-nav > li > a{
    color: #000;
    background: #fff;
}

html.color1 .language_list li.active a{
    border: 1px solid #000;
}

html.color1 .input-group-addon{
    border: 1px solid #000;
}

html.color1 .search_form_button{
    background-color: #fff;
    color: #000;
    
}

html.color1 .form-control::-webkit-input-placeholder {
    color: #000;
}

html.color1 .online_excursions_links{
    color: #fff;
}

html.fs-big .news_element{
    margin-bottom: 18px;
}

html.color1 .test_block{
	background: #fff;
	color: #000;
}


html.color1 .left_news_block,
html.color1 .right_news_block,
html.color1 .events_tab_block{
    background: #fff;
    border: 1px solid #000;
}

html.color1 .news_element p,
html.color1 .feed_element p,
html.color1 .resources_links_element a,
html.color1 .footer_logo_text p,
html.color1 .footer_nav_list li a{
    color: #000;
}

html.color1 .upcoming_events_block,
html.color1 .events_tab_block{
    background: #fff;
    border: 1px solid #000;
}


html.color1 .task_tab_content{
    border: 1px solid #000;
}


html.color1 .list-group-item.active,html.color1 .list-group-item.active:focus,html.color1 .list-group-item.active:hover{
	background-image: none;
    background: rgba(114, 114, 114, 0.67);
	border-color: rgba(114, 114, 114, 0.67);
	color: #fff;
}

html.color1 .fraction_list  a.list-group-item:focus{
	background-color: rgba(114, 114, 114, 0.67);
}


html.color1 .task_tab_content,
html.color1 .document_name h5 a,
html.color1 .document_autor a,
html.color1 .document_time a,
html.color1 .name_list a,
html.color1 .download_link a,
html.color1 .area_right_list_content .carousel-indicators li,
html.color1 .area_right_list_content .carousel-indicators .active{
    background: #fff;
    color: #000;
}

html.color1 .map_right{
    background: #fff;
}


html.color1 .maps,
html.color1 .gallery{
    background: #fff;
}

html.color1 .area_tab_content{
    background: none;
}



html.color1 .download_link:hover{
    color: #000;
}

html.color1 .tabs-left > li > a,
html.color1 .footer_top{
    background: #fff;
    color: #000;
}


html.color1 .nav-tabs > li{
    margin-bottom: 0px;
}

html.color1 .tabs-left > li.active > a,
html.color1 .tabs-left > li.active > a,
html.color1 .events_tab > li.active > a{
    background: #fff;
    color: #000;
    border: 1px solid #000;
}

html.color1  .tabs-left > li.active:after{
    border-left: 10px solid #000;
}
html.color1  .events_tab > li.active > a:after{
    border-top: 10px solid #000;
}

html.color1 .tab_mark{
    background: #000;
}

html.color1  .meetings_block_content{
    background: #fff;
    border: 1px solid #000;
}

html.color1 .calendar_title,
html.color1 .eventCalendar-wrap,
html.color1 .eventCalendar-currentTitle,
html.color1 .eventCalendar-daysList.eventCalendar-showAsWeek{
    background: #fff;
    color: #000;
    border: 1px solid #000;
}

html.color1 .eventCalendar-list .eventCalendar-noEvents{
    background: #fff;
    color: #000;
}

html.color1  .eventCalendar-currentTitle .eventCalendar-monthTitle,
html.color1   .eventCalendar-showAsWeek .eventCalendar-day a{
    color: #000;
}

html.color1 .eventCalendar-daysList.eventCalendar-showAsWeek li.eventCalendar-empty{
    background: #fff;
}

html.color1 .eventCalendar-wrap .eventCalendar-arrow.eventCalendar-prev span{
    border-right: 6px solid #000;
}

html.color1 .eventCalendar-wrap .eventCalendar-arrow.eventCalendar-next span{
    border-left: 6px solid #000;
}

html.color1  .session_block_left,
html.color1  .session_block,
html.color1  .laws_block,
html.color1  .laws_right_block,
html.color1  .laws_blue_block,
html.color1  .area_right_list_content{
    color: #000;
    background-color: #fff;
    border: 1px solid #000
}

html.color1 .maps_left_tabs > li.active > a, html.color1 .maps_left_tabs > li.active > a:hover, .maps_left_tabs > li.active > a:focus,
html.color1 .maps_right_tabs > li.active > a, html.color1 .maps_right_tabs > li.active > a:hover, html.color1 .maps_right_tabs,
html.color1 .gallery_tabs > li.active,
.gallery_tabs > li.active > a:focus{
    background-color: #fff;
    border: 1px solid #000;
    color: #000;
	margin: 0px;
}


html.color1 .gallery_tabs > li.active > a,html.color1 .gallery_tabs > li.active > a:hover, .gallery_tabs > li.active > a:focus{
    color: #000; 
	background: #fff;
}

html.color1  a.list-group-item-success:hover,html.color1  a.list-group-item-success:focus{
	color: #000!important; 
	background: #fff!important;
}

html.color1 a.list-group-item.current,html.color1 a.list-group-item:hover,html.color1 a.list-group-item:focus{
	background-color: #fff;
	color: #000;
}

html.color1 .area_right_list_content{
    background: none;
}

html.color1 .resources_block_element img{
   z-index: 2000;
}


html.color1 .session_block .session_element a p{
    color: #000;
}

html.color1 .laws_blue_block a,
html.color1 .download_link{
    color: #000;
}

html.color1 .title_foto a{
	color: #fff;
}

html.color1 .resources_block_element{
    width: 300px;
}

html.color1 .resources_name,
html.color1 .top_text{
    z-index: 2000;
}

html.color1 .document_name h5{
    color: #000;
}

html.color1  .special_list li a:hover {
    text-decoration: none;
    background: #000;
    color: #fff;
}

html.color1 .special_list li {
    float: left;
    border-right: 1px solid #000;
}

html.color1  .fraction_session_element p{
    color: #000;
}

html.color1  .fraction_session_element a{    
    color: #000;
}


html.color1 .breadcrumb > li a{
    color: #000;
}


html.color1 .detal_text h4{
    color: #000;
}

html.color1 .detal_text h5{
    color: #000;
}

html.color1 .detal_text p{
    color: #000;
}

html.color1 .print_version{
    color: #000;
}

html.color1 .update_data{
    color: #000;
}


html.color1 ul li{
    color: #000;
}

html.color1 .eventCalendar-daysList li.today a,
html.color1 .eventCalendar-list li time small{
    background: #fff!important;
    border: 1px solid #000;
    color: #000;
}

html.color1 .eventCalendar-daysList li.eventCalendar-dayWithEvents a{
    background: #fff!important;
    color: #000;
    border: 1px solid #000;
}

html.color1 .eventCalendar-list li a.eventCalendar-eventTitle{
    color: #000;
}

@media only screen and (max-width : 768px){
    
    html.color1 .resources_block_element {
        width: 225px;
    }

}



/* ========================================= Black/White version End ================================ */
/* ========================================= Black/Yellow version Start ============================= */
/*



/*Costum*/

html.color2 .events_tab_block .tab-content{
    border: 0;
}

html.color2  .special_list li a:hover {
    text-decoration: none;
    background: #000;
    color: #ff0;
    border-color: #ff0;
}

html.color2 .special_list li {
    float: left;
    border-right: 1px solid #ff0;
}

html.color2  .session_block .session_element a b{
    color: #ff0;
}


html.color2 .sm-blue a{
    color: #ff0;
}

html.color2  .sm-blue a{
    background: #000;
}


html.color2 .sm-blue ul a,html.color2 .sm-blue ul a:hover,html.color2 .sm-blue ul a:focus,html.color2 .sm-blue ul a:active {
    border-left: 1px solid transparent;
    background: #000;
    color: #ff0;
}

html.color2 .test_block{
	background: #000;
	color: #ff0;
}

html.color2 .baner_nav_section{
    background: #000;
}

html.color2 #specialversion a,
html.color2 .gos_simvol_list a,
html.color2 .md_specialspan a{
    color: #ff0!important;
}

html.color2 .specialversion a{
    color: #ff0;
}

html.color2  .menu li a{
    color: #ff0;
}

html.color2  .menu li a:hover{
    color: #ff0;
}

html.color2 .document_name a{
    color: #ff0;
}

html.color2 .search_form_collapse{
    color: #ff0;
}

html.color2  .mobile-menu{
    color: #ff0;
}


html.color2 .download_link{
     color: #ff0;
}

html.color2 .download_link:hover{
     color: #ff0;
}

html.color2 .session_block .session_element p,
html.color2 .laws_blue_block a{
    color: #ff0;
}

html.color2 .session_block .session_element p{
    
}



html.color2  .navbar-default .navbar-nav > li > a:hover,html.color2  .navbar-default .navbar-nav > li > a:focus {
    color: #ff0;
    background-color: #000;
}


html.color2  .link_block {
    border-left: 1px solid #ff0;
    background: #000;
}



html.color2  .link_block a{
    color: #ff0;
}

.img_block{
    background: #ff0;
}


html.color2 body,
html.color2 .gallery,
html.color2 .maps,
html.color2 .resources_links_element,
html.color2 .admin_mesage,
html.color2 .footer_bottom{
    background: #000;
}

html.color2 .patern{
    background: none;
    background-color: #000;
    border-bottom: 1px solid #cecece;
    border-top: 1px solid #cecece;
}

html.color2 #specialversion a,
html.color2 .gos_simvol_list a,
html.color2 .specialversion a,
html.color2 .logo_text,
html.color2 .update_data,
html.color2 .section_title,
html.color2 .feed_element h5 a,
html.color2 .news_element h5 a,
html.color2 .events_data{
    color: #ff0;
}

html.color2 .events_tab > li > a{
    background: #000;
    color: #ff0;
}

html.color2 .events_tab{
	border-color: transparent;
}

html.color2 .events_tab{
    background: #000;
}

html.color2 .eventCalendar-monthWrap{
    text-align: center;
}



html.color2 .top_nav .nav li > a:hover,html.color2 .top_nav .nav > li > a:focus,
html.color2 .baner_nav li:hover{
     background-color: #000;
}

html.color2 .date{
    background: #000;
    border: 1px solid #000;
    color: #ff0;
}

html.color2 .eventCalendar-currentTitle{
    text-align: center;
}

html.color2 .left_menu_title_legend{
    background-color: #000;
    color: #ff0;
}

html.color2 a.list-group-item-success,
html.color2 a.list-group-item{
    background: #000;
    color: #ff0;
}

html.color2 .pagination > li > a,
html.color2 .pagination > li > span {
    color: #ff0;
    background-color: #000;

}

html.color2  .pagination > .active > a:hover,
html.color2  .pagination > .active > a{
    color: #ff0;
    background-color: #000;
    border: 1px solid #ff0;
}


html.color2  .fraction_session_element p{
    color: #ff0;
}

html.color2  .fraction_session_element a{    
    color: #ff0;
}


html.color2 .breadcrumb > li a{
    color: #ff0;
}


html.color2 .detal_text h4{
    color: #ff0;
}

html.color2 .detal_text h5{
    color: #ff0;
}

html.color2 .detal_text p{
    color: #ff0;
}

html.color2 .print_version{
    color: #ff0;
}

html.color2 ul li{
    color: #ff0;
	
}

html.color2 .baner_nav_section .navbar-nav > li{
	border-color: #ff0;
}

html.color2 .events{
	background: #000;
    color: #ff0;
}

html.color2 .events a,html.color2 .events a:hover{
	color: #ff0;
	border-bottom-color: transparent;
}

html.color2 .detal_title h3{
    color: #ff0;
}

html.color2  .meting_news_block a{
	color: #ff0;
}

html.color2  .meting_news_text p{
	color: #ff0;
}

html.color2 .meting_news_date{
	color: #ff0;
}



html.color2 .language_list > li.active a,html.color2 .language_list > li.active span{
    background: #000;
    color: #ff0;
    border: 1px solid #ff0;
}
html.color2 #main-nav{
        border-bottom: 1px solid #ff0;
        border-top: 1px solid #ff0;
}

html.color2 .resources_links_element{
    border-color: #ff0;
}

html.color2 .area_tab_content{
    border: 1px solid #ff0;
}

html.color2 .maps_tab a.list-group-item:hover,html.color2 a.list-group-item:focus {
    background-color: #24292e;
}

html.color2 .nav > li > a:hover,html.color2 .nav > li > a:focus {
    text-decoration: none;
    background-color: #000;
}

html.color2 .area_right_list_content .carousel-indicators li{
    border-color: #ff0;
}

html.color2 .right_title_foto{
    color: #ff0;
}

html.color2 .navbar-default .navbar-nav > li.current a{
	background-color: #000;
	color: #ff0!important;
}

html.color2 .section_title{
	background-color: #000;
}

html.color2 a.list-group-item.current, html.color2 a.list-group-item:hover, html.color1 a.list-group-item:focus{
	background-color: #000;
}

html.color2 .deputes_articles .meetings_block_content .download_link{
	color: #ff0!important;
}

html.color2 .breadcrumb > .active{
	color: #ff0;
}

html.color2 .gallery_tabs > li.active > a, html.color2 .gallery_tabs > li.active > a:hover, html.color2 .gallery_tabs > li.active > a:focus{
	background: #000;
}

html.color2 .session .section_title, .laws .section_title{
	background: #000;
	color: #ff0;
}

html.color2 .section_title{
	background-color: #000;
}

html.color2 .section_title:hover{
	background-color: #000;
}

html.color2 .metings_links . fa-file-text-o{
	text-decoration: none;
}
html.color2 .navbar-default .navbar-nav > li.current a:hover{
	background-color: #000;
	color: #ff0!important;
}

/*
html.color2 .menu_collapse{
    display: none;
}
*/


@media (max-width: 1199px) and (min-width: 992px){
    html.color2 .menu_collapse{
        display: none !important;
    }
    html.color2 .collapse_search  {
        display: none !important;
    }
}

html.color2  .top_basic_menu,
html.color2  .stylish-input-group .form-control,
html.color2  .input-group-addon,
html.color2  .special_list a,
html.color2  .mibile_link,
html.color2 .mibile_link:hover{
    background: #000;
    border-color: #ff0;
    color: #ff0;
}

html.color2 .language_list li a,
html.color2 .language_list li.active a,
html.color2 .content_nav,
html.color2 ul.baner_nav > li > a,
html.color2 .navbar-nav > li > a{
    color: #ff0;
    background: #000;
}

html.color2 .language_list li.active a{
    border: 1px solid #ff0;
}

html.color2 .input-group-addon{
    border: 1px solid #ff0;
}

html.color2 .search_form_button{
    background-color: #000;
    color: #ff0;
    
}

html.color2 .calendar_block{
    border: 1px solid #ff0;
}

html.color2 .form-control::-webkit-input-placeholder {
    color: #ff0;
}

html.color2 .online_excursions_links{
    color: #ff0;
}

html.fs-big .news_element{
    margin-bottom: 18px;
}

html.color2 .more {
    color: #ff0;
}

html.color2 .footer_logo_text a{
    color: #ff0;
}

html.color2 .md_specialspan{
     color: #ff0;
}


html.color2 .left_news_block,
html.color2 .right_news_block,
html.color2 .events_tab_block{
    background: #000;
    border: 1px solid #ff0;
}

html.color2 .news_element p,
html.color2 .feed_element p,
html.color2 .resources_links_element a,
html.color2 .footer_logo_text p,
html.color2 .footer_nav_list li a{
    color: #ff0;
}

html.color2 .upcoming_events_block,
html.color2 .events_tab_block{
    background: #000;
    border: 1px solid #ff0;
}


html.color2 .task_tab_content{
    border: 1px solid #ff0;
}


html.color2 .task_tab_content,
html.color2 .document_name h5,
html.color2 .document_autor a,
html.color2 .document_time a,
html.color2 .name_list a,
html.color2 .area_right_list_content .carousel-indicators li,
html.color2 .area_right_list_content .carousel-indicators .active{
    background: #000;
    color: #ff0;
}

html.color2 .download_link:hover{
    color: #ff0;
}

html.color2 .tabs-left > li > a,
html.color2 .footer_top{
    background: #000;
    color: #ff0;
    border: 1px solid #ff0;
}

html.color2 .task_title{
    background: #000;
    color: #ff0;
}

html.color2 .nav-tabs > li{
    margin-bottom: 0px;
}

html.color2 .tabs-left > li.active > a,
html.color2 .tabs-left > li.active > a,
html.color2 .events_tab > li.active > a{
    background: #000;
    color: #ff0;
    border: 1px solid #000;
}

html.color2  .tabs-left > li.active:after{
    border-left: 10px solid #ff0;
}
html.color2  .events_tab > li.active > a:after{
    border-top: 10px solid #ff0;
}

html.color2 .tab_mark{
    background: #ff0;
}

html.color2  .meetings_block_content{
    background: #000;
    border: 1px solid #ff0;
    color: #ff0;
}

html.color2 .session_block,
html.color2  .session_block_left{
    background: none;
}

html.color2 .metings_linrs a,
html.color2 .meetings_data span,
html.color2 .session_block .session_content  b,
html.color2 .session_block .session_content  p,
html.color2 .session_element span,
html.color2 .metings_links{
    color: #ff0; 
}

html.color2 .calendar_title,
html.color2 .eventCalendar-wrap,
html.color2 .eventCalendar-currentTitle,
html.color2 .eventCalendar-daysList.eventCalendar-showAsWeek{
    background: #000;
    color: #ff0;
    border: 1px solid #000;
}

html.color2 .eventCalendar-list .eventCalendar-noEvents{
    background: #000;
    color: #ff0;
}

html.color2   .eventCalendar-currentTitle .eventCalendar-monthTitle,
html.color2   .eventCalendar-showAsWeek .eventCalendar-day a{
    color: #ff0;
}


html.color2 .list-group-item.active,html.color2 .list-group-item.active:focus,html.color2 .list-group-item.active:hover{
	background-image: none;
    background: #000;
	border-color: #ff0;
	color: #ff0;
}

html.color2 .fraction_list  a.list-group-item:focus{
	background-color: #000;
	color: #ff0;
}

html.color2 .fraction_list  a.list-group-item:hover{
	background-color: #000;
	color: #ff0;
}


html.color2 .admin_mesage:before{
	content: none;
}

html.color2 .eventCalendar-daysList.eventCalendar-showAsWeek li.eventCalendar-empty{
    background: #000;
}

html.color2 .eventCalendar-wrap .eventCalendar-arrow.eventCalendar-prev span{
    border-right: 6px solid #ff0;
}

html.color2 .eventCalendar-wrap .eventCalendar-arrow.eventCalendar-next span{
    border-left: 6px solid #ff0;
}

html.color2 .eventCalendar-showAsWeek li{
    color: #ff0;
}

html.color2 .eventCalendar-daysList li.eventCalendar-dayWithEvents a{
    background: #000;
    border-color: #ff0; 
}

html.color2  .eventCalendar-dayWithEvents{
    background: #000;
}

html.color2  .session_block_left,
html.color2  .session_block,
html.color2  .laws_block,
html.color2  .laws_right_block,
html.color2  .laws_blue_block,
html.color2  .area_right_list_content{
    color: #ff0;
    background-color: #000;
    border: 1px solid #ff0
}

html.color2 .session_block_left .session_element p{
    color: #ff0;
}


html.color2 .maps_left_tabs > li.active > a, html.color2 .maps_left_tabs > li.active > a:hover, .maps_left_tabs > li.active > a:focus,
html.color2 .maps_right_tabs > li.active > a, html.color2 .maps_right_tabs > li.active > a:hover, html.color2 .maps_right_tabs,
html.color2 .gallery_tabs > li.active{
    background-color: #000;
    border: 1px solid #ff0;
    color: #ff0;
}

html.color2 .gallery_tabs > li.active{
    background-color: #000;
    border: 1px solid #ff0;
}

html.color2 .maps_left_tabs > li.active > a,
html.color2 .maps_left_tabs > li.active > a:hover{
    background-color: #000;
    border: 1px solid #ff0;
}

html.color2 .maps_right_tabs > li.active > a,
html.color2 .maps_right_tabs > li.active > a:hover{
    background-color: #000;
    border: 1px solid #ff0;
}

html.color2 .gallery_tabs > li.active > a, html.color2 .gallery_tabs > li.active > a:hover,html.color2 .gallery_tabs >  li.active > a:focus{
    color: #ff0;
}

html.color2 .gallery_tabs > li.active > a,html.color2 .gallery_tabs > li.active > a:hover, .gallery_tabs > li.active > a:focus{
   color: #ff0; 
}

html.color2 .area_right_list_content{
    background: none;
}

html.color2 .resources_block_element{
    width: 300px;
}

html.color2 .resources_name,
html.color2 .top_text{
    z-index: 2000;
}


html.color2 .events_text a,
html.color2 .events_title h5,
html.color2 .tab_pane_element p a,
html.color2 .tab_pane_element span{
    color: #ff0;
}

html.color2 .eventCalendar-monthWrap eventCalendar-currentMonth{
    text-align: center;
}


html.color2 .gallery_tabs > li > a,
html.color2 .laws_block .news_element h5,
html.color2 .laws_right_block .news_element h5,
html.color2 .laws_mail p a,
html.color2 .maps_left_tabs li a,
html.color2 .maps_right_tabs li a,
html.color2 .protection p,
html.color2 .design_block p,
html.color2 .design_block a,
html.color2 .more
html.color2 .footer_logo_text a{
    color: #ff0;
}


html.color2 .foto_element_title h5{
    color: #ff0;
}
html.color2 .foto_element_title p{
    color: #ff0;
}

html.color2  .foto_gallery_min .online_excursions_links,
html.color2 .breadcrumb > li a,
html.color2 .top_breadcrumb .dropdown-toggle:hover{
    color: #ff0;
}

html.color2  .top_breadcrumb .dropdown-menu {
   background: #000;
    border: 1px solid #ff0;
}


html.color2 .eventCalendar-daysList li.today a,
html.color2 .eventCalendar-list li time small{
    background: #000!important;
    border: 1px solid #ff0;
    color: #ff0;
}

html.color2 .eventCalendar-day a:hover {
    background-color: #000;
    border: 1px solid #ff0;
}


html.color2 .md_display_prop a{
	color: #ff0;
}

html.color2 a.print_version:hover {
	color: #ff0;
}

html.color2 .fraction_session_element h5 a,
html.color2 .fraction_session_element p,
html.color2 .fraction_title,
html.color2 .fraction_name a,
html.color2 .contacts_map_adress span,
html.color2 .contacts_map_adress h5,
html.color2 .contacts_map_adress i,
html.color2  .eventCalendar-list li a.eventCalendar-eventTitle{
    color: #ff0;
}

html.color2  .area_tab_content{
    background: #000;
}

html.color2 .news_feed a{
	color: #ff0;
	text-decoration: underline;
}

html.color2  .baner_nav_section .navbar-default .navbar-nav > li:hover a{
	background: #000;
	color: #ff0;
}

html.color2 .task_title{
    border-bottom: 0px;
}

html.color2 .center_main_content_block p{
	color: #ff0;
}

html.color2 .center_main_content_block ul li{
	color: #ff0;
}

@media only screen and (max-width : 768px){
    
    html.color2 .resources_block_element {
        width: 225px;
    }

}



/* ========================================= Black/Yellow version End =============================== */